<!DOCTYPE html>

<html>

<head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>Take Care</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
                integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2"
                crossorigin="anonymous">
        <link rel="stylesheet" href="/default.css">
        <link rel="manifest" href="/manifest.json">
</head>

<body class="body-default" style="text-align: center; overflow-x: hidden;">
        <nav class="grid">
                <a href="default.html" class="go-back-link">
                        <p> ✕ </p>
                </a>
                <div class="action-title">
                        <h4>Add Medication</h4>
                </div>
        </nav>
        <div class="grid question-div">
                <h5 class="question"><b>What med would you like to add?</b></h5>
        </div>

        <div class="white-container">
                <div class="grid">
                        <input type="text" id="medicationInput" class="form-control medication-input" />
                        <label for="#medicationInput" class="medication-input-label">
                                <b>Type your medication</b>
                        </label>
                        <button class="btn btn-next-step" onclick="addMedicineName()" style="text-align: center; margin-top: 50px;">Next step</button>
                </div>
        </div>


        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
                integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
                crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
                crossorigin="anonymous"></script>
        <script src="/bluetooth.js"></script>
        <script src="/app.js"></script>
        <script src="/sw.js"></script>
</body>

</html>